/* works stylesheet */
/* component */
@media screen and (min-width: 781px) {
  .sp {
    display: none !important;
  }

  .works_wrap {
    padding-top: 100px;
    background-color: #F8F8F8;
  }

  .ptitle {
    display: flex;
    flex-flow: column;
    gap: 10px;
    padding: 0 60px 20px 60px;
  }
  .ptitle.ptitle_archive {
    padding: 0 60px 0 60px;
  }
  .ptitle .sub {
    font-size: 1.4rem;
    color: #CDD3DF;
    font-family: "Cormorant Garamond", serif;
  }
  .ptitle .main {
    font-size: 36px;
    color: #474747;
    letter-spacing: 0.05em;
    font-family: "Shippori Mincho", serif;
  }

  #works_archive #works_category_list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
    gap: 10px;
    margin-top: 40px;
    padding: 0 60px 40px 60px;
    border-bottom: 1px solid #CDD3DF;
  }
  #works_archive #works_category_list .works_category_item {
    overflow: hidden;
    display: inline-block;
    background-color: #FFFFFF;
    border: 1px solid #CDD3DF;
    border-radius: 22px;
    transition: all 0.3s ease;
  }
  #works_archive #works_category_list .works_category_item .works_category_link {
    display: inline-block;
    padding: 8px 10px;
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #55637E;
    font-family: "Shippori Mincho", serif;
  }
  #works_archive #works_category_list .works_category_item.isActive {
    background-color: #55637E;
  }
  #works_archive #works_category_list .works_category_item.isActive .works_category_link {
    color: #FFFFFF;
  }
  #works_archive #works_category_list .works_category_item:hover {
    background-color: #55637E;
  }
  #works_archive #works_category_list .works_category_item:hover .works_category_link {
    text-decoration: none;
    color: #FFFFFF;
  }
  #works_archive #works_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 45px;
    padding: 40px 60px 60px 100px;
  }
  #works_archive #works_list .works_item {
    width: 100%;
  }
  #works_archive #works_list .works_item_link {
    display: block;
  }
  #works_archive #works_list .works_item_link:hover {
    text-decoration: none;
  }
  #works_archive #works_list .works_item_thumbnail {
    width: 100%;
    aspect-ratio: 41 / 30;
  }
  #works_archive #works_list .works_item_thumbnail img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.3s ease;
  }
  #works_archive #works_list .works_item_content .works_item_title {
    margin-top: 15px;
    font-size: 2rem;
    line-height: 130%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
  }
  #works_archive #works_list .works_item_content .works_item_categories {
    display: flex;
    flex-wrap: wrap;
    align-self: start;
    justify-content: start;
    gap: 10px;
    margin-top: 20px;
  }
  #works_archive #works_list .works_item_content .works_item_categories .works_item_category {
    display: inline-block;
    background-color: #FFFFFF;
    border: 1px solid #CDD3DF;
    border-radius: 22px;
    padding: 8px 10px;
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #55637E;
    font-family: "Shippori Mincho", serif;
  }
  #works_archive #works_pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    padding-bottom: 120px;
  }
  #works_archive #works_pagination .prev {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin-right: 10px;
  }
  #works_archive #works_pagination .prev::before {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-top: 1px solid #474747;
    border-left: 1px solid #474747;
    transform: rotate3d(0, 0, 1, -45deg);
  }
  #works_archive #works_pagination .page-numbers {
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    font-family: "Shippori Mincho", serif;
  }
  #works_archive #works_pagination .page-numbers.dots {
    color: transparent;
    font-size: 0;
  }
  #works_archive #works_pagination .page-numbers.dots::after {
    content: "....";
    color: #474747;
    display: inline;
    font-size: 1.6rem;
    letter-spacing: 0.05em;
  }
  #works_archive #works_pagination .page-numbers.current {
    text-decoration: underline;
  }
  #works_archive #works_pagination .next {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin-left: 10px;
  }
  #works_archive #works_pagination .next::after {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-top: 1px solid #474747;
    border-right: 1px solid #474747;
    transform: rotate3d(0, 0, 1, 45deg);
  }

  #works #works_cat_list {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: start;
    gap: 10px;
    padding: 0 60px 40px 60px;
  }
  #works #works_cat_list .works_cat_item {
    display: inline-block;
    padding: 8px 10px;
    background-color: #FFFFFF;
    border: 1px solid #CDD3DF;
    border-radius: 22px;
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #55637E;
    font-family: "Shippori Mincho", serif;
  }
  #works #works_excerpt {
    padding: 0 60px 40px 60px;
  }
  #works #works_excerpt .works_excerpt_txt {
    font-size: 1.8rem;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Noto Sans JP", sans-serif;
  }
  #works #works_thumb {
    width: 100%;
  }
  #works #works_thumb .works_thumb_image {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
  }
  #works #works_overview {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 60px;
    margin-top: 80px;
    padding: 0 60px;
  }
  #works #works_overview .works_overview_ttl {
    position: relative;
    padding-right: 60px;
    font-size: 3.6rem;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Cormorant Garamond", serif;
  }
  #works #works_overview .works_overview_ttl::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    width: 1px;
    height: 100px;
    background-color: #CDD3DF;
    transform: translate3d(0, -50%, 0);
  }
  #works #works_overview .works_overview_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px 40px;
  }
  #works #works_overview .works_overview_list .works_overview_row {
    display: flex;
    align-items: center;
    justify-content: start;
  }
  #works #works_overview .works_overview_list .works_overview_row .works_overview_label {
    width: 100px;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Noto Sans JP", sans-serif;
  }
  #works #works_overview .works_overview_list .works_overview_row .works_overview_value {
    font-size: 1.5rem;
    line-height: 130%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Noto Sans JP", sans-serif;
  }
  #works #works_content {
    margin-top: 60px;
    padding: 0 60px;
  }
  #works #works_content .works_content_ttl {
    margin-bottom: 20px;
    font-size: 2.6rem;
    letter-spacing: 0.05em;
    color: #2E498A;
    font-family: "Cormorant Garamond", serif;
  }
  #works #works_content .wp_content p {
    font-size: 1.6rem;
    line-height: 160%;
    letter-spacing: 0.05em;
    padding-bottom: 1.6rem;
    font-family: "Noto Sans JP", sans-serif;
  }
  #works #works_content .wp_content img {
    display: inline-block;
    max-width: 100%;
    width: auto;
    height: auto;
  }
  #works #achievement_image_list {
    display: flex;
    flex-flow: column;
    gap: 50px;
    margin-top: 50px;
    padding: 0 60px;
  }
  #works #achievement_image_list .achievement_item.achievement_item_1col .achievement_item_column {
    display: flex;
    flex-flow: column;
    gap: 10px;
  }
  #works #achievement_image_list .achievement_item.achievement_item_1col .achievement_item_column .achievement_item_image {
    width: 100%;
    aspect-ratio: 132 / 83;
  }
  #works #achievement_image_list .achievement_item.achievement_item_1col .achievement_item_column .achievement_item_image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
  }
  #works #achievement_image_list .achievement_item.achievement_item_1col .achievement_item_column .achievement_item_caption {
    font-size: 1.3rem;
    line-height: 160%;
    letter-spacing: 0.05em;
    font-family: "Noto Sans JP", sans-serif;
  }
  #works #achievement_image_list .achievement_item.achievement_item_2col {
    display: flex;
    align-items: start;
    justify-content: space-between;
    gap: 50px;
  }
  #works #achievement_image_list .achievement_item.achievement_item_2col .achievement_item_column {
    flex: 1;
    display: flex;
    flex-flow: column;
    gap: 10px;
  }
  #works #achievement_image_list .achievement_item.achievement_item_2col .achievement_item_column .achievement_item_image {
    width: 100%;
  }
  #works #achievement_image_list .achievement_item.achievement_item_2col .achievement_item_column .achievement_item_image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
  }
  #works #achievement_image_list .achievement_item.achievement_item_2col .achievement_item_column .achievement_item_caption {
    font-size: 1.3rem;
    line-height: 160%;
    letter-spacing: 0.05em;
    font-family: "Noto Sans JP", sans-serif;
  }
  #works #legacy_works {
    margin-top: 50px;
    padding: 0 60px;
  }
  #works #legacy_works .legacy_works_list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 50px;
  }
  #works #legacy_works .legacy_works_list .legacy_works_item {
    width: calc((100% - 50px) / 2);
  }
  #works #legacy_works .legacy_works_list .legacy_works_item .legacy_works_image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
  }
  #works #other_works {
    margin-top: 80px;
  }
  #works #other_works .other_works_ttl {
    display: flex;
    flex-flow: column;
    gap: 10px;
    padding: 0 60px 40px 60px;
    border-bottom: 1px solid #CDD3DF;
  }
  #works #other_works .other_works_ttl .sub {
    font-size: 1.4rem;
    line-height: 1;
    color: #CDD3DF;
    font-family: "Cormorant Garamond", serif;
  }
  #works #other_works .other_works_ttl .main {
    font-size: 2.6rem;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
  }
  #works #other_works .other_works_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 45px;
    padding: 40px 60px 0 60px;
  }
  #works #other_works .other_works_list .other_works_item {
    width: 100%;
    min-width: 300px;
  }
  #works #other_works .other_works_list .other_works_anchor {
    display: block;
  }
  #works #other_works .other_works_list .other_works_anchor:hover {
    text-decoration: none;
  }
  #works #other_works .other_works_list .other_works_image_inner {
    width: 100%;
    aspect-ratio: 41 / 30;
  }
  #works #other_works .other_works_list .other_works_image_inner .other_works_image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.3s ease;
  }
  #works #other_works .other_works_list .other_works_item_ttl {
    margin-top: 15px;
    font-size: 2rem;
    line-height: 130%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
  }
  #works #other_works .other_works_list .other_works_cat_list {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 10px;
    margin-top: 20px;
  }
  #works #other_works .other_works_list .other_works_cat_list .other_works_cat_item {
    display: inline-block;
    padding: 8px 10px;
    background-color: #FFFFFF;
    border: 1px solid #CDD3DF;
    border-radius: 22px;
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #55637E;
    font-family: "Shippori Mincho", serif;
  }
}
@media screen and (min-width: 781px) and (max-width: 1279px) {
  #works #other_works .other_works_list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 781px) {
  #works #return_archive {
    padding-top: 100px;
    padding-bottom: 120px;
    text-align: center;
  }
  #works #return_archive .return_archive_btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 1.6rem;
    line-height: 1.2;
    letter-spacing: 0em;
    color: #474747;
    transition: all 0.3s ease;
    font-family: "Shippori Mincho", serif;
  }
  #works #return_archive .return_archive_btn::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-top: 1px solid #474747;
    border-left: 1px solid #474747;
    transform: rotate3d(0, 0, 1, -45deg);
  }
  #works #return_archive .return_archive_btn:hover {
    text-decoration: none;
    opacity: 0.7;
  }
}
@media screen and (max-width: 780px) {
  .pc {
    display: none !important;
  }

  .works_wrap {
    padding-top: 17.94872vw;
    background-color: #F8F8F8;
  }

  .ptitle {
    display: flex;
    flex-flow: column;
    gap: 2.5641vw;
    padding: 0 5.12821vw 2.5641vw 5.12821vw;
  }
  .ptitle.ptitle_archive {
    padding: 0 5.12821vw 0 5.12821vw;
  }
  .ptitle .sub {
    font-size: 3.58974vw;
    color: #CDD3DF;
    font-family: "Cormorant Garamond", serif;
  }
  .ptitle .main {
    font-size: 7.17949vw;
    line-height: 130%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
  }

  #works_archive #works_category_list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
    gap: 2.5641vw;
    margin-top: 10.25641vw;
    padding: 0 7.69231vw 5.12821vw 5.12821vw;
    border-bottom: 1px solid #CDD3DF;
  }
  #works_archive #works_category_list .works_category_item {
    overflow: hidden;
    display: inline-block;
    background-color: #FFFFFF;
    border: 1px solid #CDD3DF;
    border-radius: 5.64103vw;
    transition: all 0.3s ease;
  }
  #works_archive #works_category_list .works_category_item .works_category_link {
    display: inline-block;
    padding: 2.05128vw 2.5641vw;
    font-size: 3.84615vw;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #55637E;
    font-family: "Shippori Mincho", serif;
  }
  #works_archive #works_category_list .works_category_item.isActive {
    background-color: #55637E;
  }
  #works_archive #works_category_list .works_category_item.isActive .works_category_link {
    color: #FFFFFF;
  }
  #works_archive #works_list {
    display: flex;
    flex-flow: column;
    gap: 8.97436vw;
    padding: 7.69231vw 5.12821vw 15.38462vw 5.12821vw;
  }
  #works_archive #works_list .works_item {
    width: 100%;
  }
  #works_archive #works_list .works_item_link {
    display: block;
  }
  #works_archive #works_list .works_item_link:hover {
    text-decoration: none;
  }
  #works_archive #works_list .works_item_thumbnail {
    width: 100%;
    aspect-ratio: 350 / 256;
  }
  #works_archive #works_list .works_item_thumbnail img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.3s ease;
  }
  #works_archive #works_list .works_item_content .works_item_title {
    margin-top: 3.84615vw;
    font-size: 5.12821vw;
    line-height: 130%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
  }
  #works_archive #works_list .works_item_content .works_item_categories {
    display: flex;
    flex-wrap: wrap;
    align-self: start;
    justify-content: start;
    gap: 2.5641vw;
    margin-top: 5.12821vw;
  }
  #works_archive #works_list .works_item_content .works_item_categories .works_item_category {
    display: inline-block;
    background-color: #FFFFFF;
    border: 1px solid #CDD3DF;
    border-radius: 5.64103vw;
    padding: 2.05128vw 2.5641vw;
    font-size: 3.84615vw;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #55637E;
    font-family: "Shippori Mincho", serif;
  }
  #works_archive #works_pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3.84615vw;
    padding-bottom: 20.51282vw;
  }
  #works_archive #works_pagination .prev {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.28205vw;
    margin-right: 2.5641vw;
  }
  #works_archive #works_pagination .prev::before {
    content: "";
    display: block;
    width: 1.53846vw;
    height: 1.53846vw;
    border-top: 1px solid #474747;
    border-left: 1px solid #474747;
    transform: rotate3d(0, 0, 1, -45deg);
  }
  #works_archive #works_pagination .page-numbers {
    font-size: 4.10256vw;
    letter-spacing: 0.05em;
    font-family: "Shippori Mincho", serif;
  }
  #works_archive #works_pagination .page-numbers.dots {
    color: transparent;
    font-size: 0;
  }
  #works_archive #works_pagination .page-numbers.dots::after {
    content: "....";
    color: #474747;
    display: inline;
    font-size: 4.10256vw;
    letter-spacing: 0.05em;
  }
  #works_archive #works_pagination .page-numbers.current {
    text-decoration: underline;
  }
  #works_archive #works_pagination .next {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.28205vw;
    margin-left: 2.5641vw;
  }
  #works_archive #works_pagination .next::after {
    content: "";
    display: block;
    width: 1.53846vw;
    height: 1.53846vw;
    border-top: 1px solid #474747;
    border-right: 1px solid #474747;
    transform: rotate3d(0, 0, 1, 45deg);
  }

  #works #works_cat_list {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: start;
    gap: 2.5641vw;
    padding: 0 5.12821vw 5.12821vw 5.12821vw;
  }
  #works #works_cat_list .works_cat_item {
    display: inline-block;
    padding: 2.05128vw 2.5641vw;
    background-color: #FFFFFF;
    border: 1px solid #CDD3DF;
    border-radius: 5.64103vw;
    font-size: 3.84615vw;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #55637E;
    font-family: "Shippori Mincho", serif;
  }
  #works #works_excerpt {
    padding: 0 5.12821vw 5.12821vw 5.12821vw;
  }
  #works #works_excerpt .works_excerpt_txt {
    font-size: 4.10256vw;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Noto Sans JP", sans-serif;
  }
  #works #works_thumb {
    width: 100%;
  }
  #works #works_thumb .works_thumb_image {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
  }
  #works #works_overview {
    display: flex;
    flex-flow: column;
    align-items: start;
    justify-content: start;
    gap: 5.12821vw;
    margin-top: 7.69231vw;
    padding: 0 5.12821vw;
  }
  #works #works_overview .works_overview_ttl {
    position: relative;
    padding-bottom: 5.12821vw;
    font-size: 7.17949vw;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Cormorant Garamond", serif;
  }
  #works #works_overview .works_overview_ttl::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 25.64103vw;
    height: 1px;
    background-color: #CDD3DF;
  }
  #works #works_overview .works_overview_list {
    display: flex;
    flex-flow: column;
    align-items: start;
    justify-content: center;
    gap: 3.84615vw;
  }
  #works #works_overview .works_overview_list .works_overview_row {
    display: flex;
    align-items: center;
    justify-content: start;
  }
  #works #works_overview .works_overview_list .works_overview_row .works_overview_label {
    width: 25.64103vw;
    font-size: 3.84615vw;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Noto Sans JP", sans-serif;
  }
  #works #works_overview .works_overview_list .works_overview_row .works_overview_value {
    font-size: 3.84615vw;
    line-height: 130%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Noto Sans JP", sans-serif;
  }
  #works #works_content {
    margin-top: 7.69231vw;
    padding: 0 5.12821vw;
  }
  #works #works_content .works_content_ttl {
    margin-bottom: 2.5641vw;
    font-size: 6.66667vw;
    letter-spacing: 0.05em;
    color: #2E498A;
    font-family: "Cormorant Garamond", serif;
  }
  #works #works_content .wp_content p {
    font-size: 4.10256vw;
    line-height: 160%;
    letter-spacing: 0.05em;
    padding-bottom: 1.6rem;
    font-family: "Noto Sans JP", sans-serif;
  }
  #works #works_content .wp_content img {
    display: inline-block;
    max-width: 100%;
    width: auto;
    height: auto;
  }
  #works #achievement_image_list {
    display: flex;
    flex-flow: column;
    gap: 5.12821vw;
    margin-top: 15.38462vw;
    padding: 0 5.12821vw;
  }
  #works #achievement_image_list .achievement_item.achievement_item_1col .achievement_item_column {
    display: flex;
    flex-flow: column;
    gap: 2.5641vw;
  }
  #works #achievement_image_list .achievement_item.achievement_item_1col .achievement_item_column .achievement_item_image {
    width: 100%;
    aspect-ratio: 35 / 22;
  }
  #works #achievement_image_list .achievement_item.achievement_item_1col .achievement_item_column .achievement_item_image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
  }
  #works #achievement_image_list .achievement_item.achievement_item_1col .achievement_item_column .achievement_item_caption {
    font-size: 3.33333vw;
    line-height: 160%;
    letter-spacing: 0.05em;
    font-family: "Noto Sans JP", sans-serif;
  }
  #works #achievement_image_list .achievement_item.achievement_item_2col {
    display: flex;
    flex-flow: column;
    align-items: start;
    justify-content: space-between;
    gap: 5.12821vw;
  }
  #works #achievement_image_list .achievement_item.achievement_item_2col .achievement_item_column {
    flex: 1;
    display: flex;
    flex-flow: column;
    gap: 2.5641vw;
  }
  #works #achievement_image_list .achievement_item.achievement_item_2col .achievement_item_column .achievement_item_image {
    width: 100%;
  }
  #works #achievement_image_list .achievement_item.achievement_item_2col .achievement_item_column .achievement_item_image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
  }
  #works #achievement_image_list .achievement_item.achievement_item_2col .achievement_item_column .achievement_item_caption {
    font-size: 3.33333vw;
    line-height: 160%;
    letter-spacing: 0.05em;
    font-family: "Noto Sans JP", sans-serif;
  }
  #works #legacy_works {
    margin-top: 5.12821vw;
    padding: 0 5.12821vw;
  }
  #works #legacy_works .legacy_works_list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 5.12821vw;
  }
  #works #legacy_works .legacy_works_list .legacy_works_item {
    width: 100%;
  }
  #works #legacy_works .legacy_works_list .legacy_works_item .legacy_works_image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
  }
  #works #other_works {
    margin-top: 7.69231vw;
  }
  #works #other_works .other_works_ttl {
    display: flex;
    flex-flow: column;
    gap: 2.5641vw;
    padding: 0 5.12821vw 7.69231vw 5.12821vw;
    border-bottom: 1px solid #CDD3DF;
  }
  #works #other_works .other_works_ttl .sub {
    font-size: 3.58974vw;
    line-height: 1;
    color: #CDD3DF;
    font-family: "Cormorant Garamond", serif;
  }
  #works #other_works .other_works_ttl .main {
    font-size: 5.64103vw;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
  }
  #works #other_works .other_works_list {
    display: flex;
    flex-flow: column;
    gap: 5.12821vw;
    padding: 7.69231vw 5.12821vw 0 5.12821vw;
  }
  #works #other_works .other_works_list .other_works_item {
    width: 100%;
  }
  #works #other_works .other_works_list .other_works_anchor {
    display: flex;
    align-items: center;
    gap: 3.84615vw;
  }
  #works #other_works .other_works_list .other_works_anchor:hover {
    text-decoration: none;
  }
  #works #other_works .other_works_list .other_works_image_inner {
    width: 35.89744vw;
    aspect-ratio: 14 / 10;
  }
  #works #other_works .other_works_list .other_works_image_inner .other_works_image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.3s ease;
  }
  #works #other_works .other_works_list .other_works_txt_inner {
    flex: 1;
  }
  #works #other_works .other_works_list .other_works_item_ttl {
    margin-top: 3.84615vw;
    font-size: 4.61538vw;
    line-height: 130%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
  }
  #works #other_works .other_works_list .other_works_cat_list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
    gap: 1.28205vw;
    margin-top: 5.12821vw;
  }
  #works #other_works .other_works_list .other_works_cat_list .other_works_cat_item {
    display: inline-block;
    padding: 2.05128vw 2.5641vw;
    background-color: #FFFFFF;
    border: 1px solid #CDD3DF;
    border-radius: 5.64103vw;
    font-size: 3.58974vw;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #55637E;
    font-family: "Shippori Mincho", serif;
  }
  #works #return_archive {
    padding-top: 15.38462vw;
    padding-bottom: 20.51282vw;
    text-align: center;
  }
  #works #return_archive .return_archive_btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 2.5641vw;
    font-size: 4.10256vw;
    line-height: 1.2;
    letter-spacing: 0em;
    color: #474747;
    transition: all 0.3s ease;
    font-family: "Shippori Mincho", serif;
  }
  #works #return_archive .return_archive_btn::before {
    content: '';
    display: block;
    width: 1.53846vw;
    height: 1.53846vw;
    border-top: 1px solid #474747;
    border-left: 1px solid #474747;
    transform: rotate3d(0, 0, 1, -45deg);
  }
  #works #return_archive .return_archive_btn:hover {
    text-decoration: none;
    opacity: 0.7;
  }
}
